Multiples vulnérabilités dans Tenable Nessus (17.05.18)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans Tenable Nessus (17.05.18)

Messagede pierre » 17 05 2018

Multiples vulnérabilités dans Tenable Nessus (corrigées le 17 mai 2018)

Version initiale de l'avis
17 mai 2018

Source(s)
Voir Documentation

Risque(s)
Exécution de code arbitraire à distance
Contournement de la politique de sécurité
Injection de code indirecte à distance (XSS)

Systèmes affectés
Nessus versions antérieures à 7.1.0

Résumé
De multiples vulnérabilités ont été découvertes dans Tenable Nessus. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une injection de code indirecte à distance (XSS).

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Tenable tns-2018-05 du 15 mai 2018
https://www.tenable.com/security/tns-2018-05

Référence CVE CVE-2018-1147
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-1147

Référence CVE CVE-2018-1148
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-1148
Avatar de l’utilisateur
pierre
 
Messages: 23120
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 2 invités